BODY {
	color: #522;
	margin: 4px;
	font-family: verdana, arial, sans-serif;
}

TABLE {
	padding: 0px;
}

A:link {
	color: #FF0;
	font-weight: bold;
	text-decoration: none;
}

A:visited {
	color: #FF0;
	font-weight: bold;
	text-decoration: none;
}

A.footlink:link {
	color: #000;
	font-size: small;
	font-weight: normal;
	text-decoration: underline;
}

A.footlink:visited {
	color: #000;
	font-size: small;
	font-weight: normal;
	text-decoration: underline;
}

TABLE.infoBox {
	background: #CCAA77;
	padding: 5px;
}

TABLE.addrBox {
	background: #DDBB88;
	padding: 5px;
}

TABLE.metaBox {
	background: #DDBB88;
	//background: #CCAA77;
	padding: 5px;
}

TD.navBox {
	background: #CCAA77;
	padding: 5px;
}

TD.swath {
	font-size: 10px;
}

TR.navRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #BA4 #321 #321;
	border-left: none;
}

TR.navRow TD.swath {
	background-color: #651;
	border-right: none;
}

TR.navHiliteRow TD {
	vertical-align: middle;
	border: 1px solid;
	border-color: #c75 #600 #600;
	border-left: none;
}

TR.navHiliteRow TD.swath {
	background-color: #631;
	border-right: none;
}

.navText {
	font-weight: bold;
	font-size: 10px;
	line-height: 15px;
	padding-left: 4px;
}

.nav {
	background-color: #863;
	color: #FF0;
	cursor: pointer;
}
.nav A:link, .nav A:visited {
	color: #FF0;
}
TR TD.nav A:link, TR TD.nav A:visited {
	text-decoration: none;
}

.navHilite {
	background-color: #852;
	color: #FF0;
	cursor: pointer;
}
.navHilite A:link, .navHilite A:visited {
	color: #FF0;
}
TR TD.navHilite A:link, TR TD.navHilite A:visited {
	text-decoration: none;
}


TD.rt {
	padding-left: 6px;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
	border: 0;
}

TD.pgimg {
	text-align: right;
}

IMG {
	margin: 0px;
}

/*obsolete*/
P.nav {
	margin-top: 6px;
	margin-bottom: 6px;
}

HR {
	color: #000;
	background: #000;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	border: 0;
	height: 1px;
}

.since {
	margin: 1px;
	margin-bottom: 4px;
	padding: 0;
	border: 0;
	text-align: center;
	line-height: 12px;
	font-size: 11px;
}

.topten {
	margin: 0px;
	margin-top: 18px;
	margin-bottom: 18px;
	padding: 0;
	border: 0;
	text-align: center;
	line-height: 14px;
	font-size: 14px;
	font-weight: bold;
}
.topten A:link, .topten A:visited {
	line-height: 16px;
	font-size: 16px;
}

.caution {
	margin: 8px;
	margin-top: 24px;
}

.playsafe {
	margin: 0.2em;
	margin-bottom: 0.5em;
	padding: 0;
	border: 0;
	text-align: center;
	line-height: 12px;
	font-size: 11px;
	font-weight: bold;
}

h1 {
	display: inline;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 24px;
	font-size: 24px;
	font-weight: bold;
}

.title1 {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 24px;
	font-size: 24px;
	font-weight: bold;
}

h2 {
	margin: 0;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0;
	border: 0;
	line-height: 22px;
	font-size: 22px;
	font-weight: bold;
}

.title2 {
	margin: 0;
	margin-bottom: 3px;
	padding: 0;
	border: 0;
	line-height: 22px;
	font-size: 22px;
	font-weight: bold;
}

.subtitle {
	margin: 0;
	padding: 0;
	border: 0;
	text-transform: uppercase;
	line-height: 12px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}

.completelisting {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 16px;
	font-size: 14px;
}

.reviewsinclude {
	margin: 0;
	margin-top: 7px;
	margin-bottom: 7px;
	padding: 0;
	border: 0;
	line-height: 16px;
	font-size: 14px;
}

.selectlocation {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 16px;
	font-size: 14px;
}

.likeme {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 16px;
	font-size: 15px;
}

.signature {
	margin-top: 12px;
	margin-left: 10px;
	padding: 0;
	border: 0;
	line-height: 16px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.founder {
	margin-left: 10px;
	padding: 0;
	border: 0;
	line-height: 14px;
	font-size: 13px;
}

.quote {
	margin: 8px;
	margin-bottom: 3px;
	padding: 0;
	border: 0;
	text-align: center;
	line-height: 12px;
	font-size: 12px;
	font-style: italic;
}

.copyright {
	color: #000;
	padding: 0;
	border: 0;
	vertical-align: middle;
	font-size: small;
}

.ttlabel {
	margin: 0;
	margin-top: 10px;
	padding: 0;
	border: 0;
	line-height: 18px;
	font-size: 17px;
	font-weight: bold;
}

.tttext {
	color: #000;
	margin: 0;
	margin-top: 10px;
	padding: 0;
	border: 0;
	line-height: 14px;
	font-size: 13px;
	font-weight: normal;
}

.ttcaption {
	width: 480px;
	color: #000;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 12px;
	font-size: 11px;
	font-weight: normal;
}

.infolabel {
	margin: 0;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0;
	border: 0;
	line-height: 13px;
	font-size: 12px;
	font-weight: bold;
}

.infotext {
	color: #000;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 13px;
	font-size: 12px;
	font-weight: normal;
}

.noreview {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 13px;
	font-size: 12px;
	//xxfont-family: Verdana, Arial, sans-serif;
}

.formtext {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 14px;
	font-size: 13px;
	//xxfont-family: Verdana, Arial, sans-serif;
}

.submission {
	color: #f00;
	margin: 0px;
	margin-top: 12px;
	margin-bottom: 4px;
	padding: 0;
	padding-bottom: 4px;
	border: 0;
	line-height: 14px;
	font-size: 13px;
	font-weight: bold;
	//xxfont-family: Verdana, Arial, sans-serif;
}

.thankyou {
	color: #000;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	line-height: 26px;
	font-size: 24px;
	font-weight: bold;
	//xxfont-family: Verdana, Arial, sans-serif;
}